//Сделайте функцию, которая принимает параметром число от 1 до 7, а возвращает день недели на Украинском языке
let num = [1, 2, 3, 4, 5, 6, 7] ;
let week = ["Понедельник", "Вторник", "Среда", "Четверг", "Пятница", "Суббота", "Воскресение",];
function su() {
    for (mum = 0; num < 7; num++);
       document.write(num) 
}
function su()
